Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 05:43:47 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business d
 ays to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:33 AM, 07th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:33 AM, 07th Mar                     hi                    Hi..i have 67 aed credit in myaccount           09:34 AM, 07th Mar                   Saeedurrahman                   How can I assist you?           09:34 AM, 07th Mar                     hi                    But recently i dont know where it is           09:34 AM, 07th Mar                     hi                  
   It is shown as 0           09:34 AM, 07th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:34 AM, 07th Mar                     hi                    I didnt spent or purchase anything           09:34 AM, 07th Mar                   Saeedurrahman                   Kindly share your registered email ID for further assistance.           09:35 AM, 07th Mar                     hi                    9636253742           09:35 AM, 07th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:36 AM, 07th Mar                     hi                    Om           09:37 AM, 07th Mar                     hi                    Plz           09:37 AM, 07th Mar                     hi                    Ok           09:37 AM, 07th Mar                   Saeedurrahman                   We see that you have used 67.15 aed my credit in your last o
 rder #9640333967           09:38 AM, 07th Mar                   Saeedurrahman                   any other query?           09:39 AM, 07th Mar                     hi                    Which order           09:39 AM, 07th Mar                   Saeedurrahman                   9640333967           09:40 AM, 07th Mar                   Saeedurrahman                   this           09:40 AM, 07th Mar                     hi                    I dinut what is tis           09:40 AM, 07th Mar                     hi                    I cant understand this           09:40 AM, 07th Mar                   Saeedurrahman                   this order has been placed today on 3/7/21           09:40 AM, 07th Mar                     hi                    Really i dont know about this           09:41 AM, 07th Mar                     hi                    Hot to cancel.and refund again           09:41 AM, 07th Mar                     hi                    How to cancel           09:41 AM, 07th Mar    
                Saeedurrahman                   Please stay on hold while I retrieve the information.           09:41 AM, 07th Mar                     hi                    Om           09:41 AM, 07th Mar                     hi                    Ok           09:42 AM, 07th Mar                   Saeedurrahman                   Pleas wait for 24 hour           09:42 AM, 07th Mar                   Saeedurrahman                   if your my credit amount will not reflect in your account pleas contact us again           09:42 AM, 07th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201598